spring.application.name=solidez_queue_persons_back

spring.datasource.url=jdbc:mysql://45.33.5.191:3306/solidez_persons_queue?allowPublicKeyRetrieval=true&useSSL=false&serverTimezone=UTC
spring.datasource.username=solidez
spring.datasource.password=qygcow-tasFuw-6rytda
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver

spring.jpa.hibernate.ddl-auto=update

spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL8Dialect

spring.jpa.show-sql=true